Subject: Re: [Problem] broadcom tg3 network driver disconnects under high load

From: Prashant Sreedharan <[email-masked]>
Date: Wed, 29 Apr 2015 11:55:16 -0700

On Wed, 2015-04-29 at 13:34 -0400, Toan Pham wrote:
> Prashant,
> 
> Unfortunately, I ran the same test 3 times with the new patch and all
> of them failed.
> Attached file is the dmesg log, after the Watchdog had timed out, and
> tried to restart the NIC.
> Feel free to let me know if you would like to try anything else.  Thanks
Toan thanks for result, so this looks to be a different problem. Sanjeev
is setting up repo environment similar to yours to capture a pcie trace.
Will keep you posted.